Subject: Ticket Assigned - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 09:58:28 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information I’ve just come to the mothers room in your mirdif city center store to breast feed my baby and the room is full of stock and trolleys, I could barely get the stroller inside. This is not the first time this room has been used as a storage room. It’s really disappointing as I’ve never seen the mothers rooms in other branches used like this. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5713989